---
layout: memberPage
type:
    - member
member:
    name: AWS
    type: MemberType.GoverningBody
    website: https://aws.amazon.com/
    logo: logos/aws.png
---

Amazon Web Services (AWS) is the world's most comprehensive and broadly adopted cloud platform, offering over 200 fully featured services from data centers globally. Millions of customers—including the fastest-growing startups, largest enterprises, and leading government agencies—are using AWS to lower costs, become more agile, and innovate faster.

https://aws.amazon.com/what-is-aws/